<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Vytisknout stránku");
define("_PREVIOUS","Předchozí stránka");
define("_NEXT","Další stránka");
define("_COMESFROM","Tento článek najdete na");
define("_THEURL","Adresa tohoto článku je:");
define("_SECWELCOME","Vítejte ve speciální sekci na");
define("_YOUCANFIND","Zde můžete najít zajímavé články, či jiné, nepublikované na úvodní stránce.");
define("_THISISSEC","Sekce:");
define("_FOLLOWINGART","Níže jsou články publikované v této sekci.");
define("_SECRETURN","Návrat na seznam sekcí");
define("_TOTALWORDS","celkem slov v textu");
define("_BACKTO","Zpět na");
define("_SECINDEX","Seznam sekcí");
define("_PAGE","Stránka");

?>